Skip to Content
veriom

List finding comments

GET
/v1/workspaces/{workspace_id}/findings/{finding_id}/comments

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
finding_id*Finding Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/findings/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments'
Example Response
[  {    "author_id": "78424c75-5c41-4b25-9735-3c9f7d05c59e",    "body": "string",    "created_at": "2019-08-24T14:15:22Z",    "finding_id": "feebf65a-2eaa-4fae-aab2-772450efdffe",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "mentions": [      "string"    ],    "parent_comment_id": "42e5891d-0323-4706-8826-2064102ce531"  }]